{
  "Drouthe": {
    "factionId": 0,
    "role": "NORMAL",
    "title": "",
    "power": 10.0,
    "lastPowerUpdateTime": 1318742705976,
    "lastLoginTime": 1318742243524,
    "factionChatting": false
  },
  "1n5aN1aC": {
    "factionId": 0,
    "role": "NORMAL",
    "title": "",
    "power": 9.382751099537037,
    "lastPowerUpdateTime": 1318868660773,
    "lastLoginTime": 1318868660773,
    "factionChatting": false
  },
  "crazedanimal": {
    "factionId": 0,
    "role": "NORMAL",
    "title": "",
    "power": 10.0,
    "lastPowerUpdateTime": 1318744334773,
    "lastLoginTime": 1318742687575,
    "factionChatting": false
  }
}